
#toggle-mobile-menu {
	
}

#leftNavMenu > label {
	display: block;
	visibility: visible;
	background-color: white;
	padding-top: 3px;
	margin-top: auto;
	margin-bottom: auto;
}




#leftNavMenu > input:checked + #menuRoot {
	visibility: visible;
	display: block;
	padding-inline-start: 5px;
	position: relative;
  	left: 10px;

}
#leftNavMenu > input:checked + #menuRoot li {
	visibility: visible;
	display: block;

	clear: both;
  	width: 90%;
  	color: white;

}

.hasSubmenu >  input {
	display: none;
	visibility: hidden;
	color: white;
	background-color: black;
	display: none;
	visibility: hidden;
}

.hasSubmenu >  input:checked + ul {
	visibility: visible;
	display: inline-block;

}

.hasSubmenu >  input:checked + ul > li {
	visibility: visible;
	display: block;
	clear: both;
	background-color: grey; 
  	width: 80%;
}
.toggleSubmenu {
	visibility: visible;
	display: block;
	background-color: white;
	color: black;
	float: right;
}



#menuRoot {
	visibility: hidden;
	display: none;
}
#menuRoot li {
	/*background-color: grey;*/
}
#menuRoot li a { 
	display: inline-block;
	padding: 2px 5px;
	color: #fff;
}



.hasSubmenu > ul { 
	display: none;
	visibility: hidden;
}


.submenuItem {
	background-color: grey;
}
.submenuItem > a{
	
	clear: both; 
	border: none;
	
}
.submenu {
	position: relative;
	top: 0px;
	left: 0px;
	width: 95%;
}
